@charset "windows-1251";

.label_text { color: #509FC9; font-size:5px;}

body { behavior:url(Scripts/csshover.htc); width:1200px; margin: 0 auto;  font-family:Arial;}

.body_div { width: 1200px; }

a:link { color: #509FC9; text-decoration: underline; }

a:visited { color: #509FC9; text-decoration: underline; }

.content1 strong { font-size: 12px; color: #509FC9; }

.content2 strong { font-size: 12px; color: #509FC9; }

.content3 strong { font-size: 12px; color: #509FC9; }


a:hover { color: #509FC9; text-decoration:none; }

.div_head_right a:link { color:#ED1C24; }

.div_head_right a:visited { color:#ED1C24; }

.div_head_right a:hover { color:#333333; }

#form1 #spisok { color: #939393; }

.clear { height: 94px; width: 1200px; }

h4 { color: #509FC9; font-size:12px; font-weight: bold; }

#form1 label { color: #509FC9; font-size:15px;}
.grup { color: #000000; background-color:#FFFFFF; font-size:12px; font-family:Arial; font-style: normal; }


.head_div { width: 1200px; height:97px; background-image:url(../images/bg_head.jpg); }

.div_form { padding-left:80px; }

.line { clear:both; }

.line2 { border-top-width: thin; border-top-style: solid; border-top-color: #E5E5E5; }

.line1 { width:800px; border-top-width: thin; border-top-style: solid; border-top-color: #E5E5E5;}

.div_head_gerb { padding-top:20px; padding-left:25px; width:55px; float:left; }

.div_head_left { padding-top:35px; padding-left:5px; width:500px; float:left; }

.div_head_right { padding-top:40px; width:100px; float:right; font-size: 10px; color: #656565; }

.head_span { font-weight: bold; color: #656565; font-family: Verdana; font-size: 14px; }

.content_div { padding-left:90px;width: 900px;/*height:600px;*/ }

.content1 { padding:10px; width:280px; float:left; text-align:left; color:#3E3E3E; font-size: 11px; line-height: 23px; }

.content2 { padding:10px; width:280px; float:left; text-align:left; color:#3E3E3E; font-size: 11px; line-height: 23px; }
.content3 { padding:10px; width:280px; float:left; text-align:left; color:#3E3E3E; font-size: 11px; line-height: 23px; }

.content1 div { padding-left:10px; }

.content2 div { padding-left:10px; }

.content3 div { padding-left:10px; }

.b1 { padding-top:5px; padding-left:50px; width:220px; float:left; }

.b2 { padding-top:5px; padding-left:5px; width:220px; float:left; }

.b3 { padding-top:5px; padding-left:5px; width:220px; float:left; }

.b4 { padding-top:5px; padding-left:5px; width:220px; float:left; }

#footer { background-color:#FAFAFA; height:97px; }

#footer .line { background-color:#D8D8D8; height:3px; }

#footer .linel { background-color:#E9F8D1; height:3px; width:800px;  }

#footer .copy { float:left; padding:30px 0px 0px 29px; color:#8C8B8B; width:45%; text-align:left; font-size:12px; }

#footer .db { float:right; width:410px; padding-top:30px; }

div.sitepulse { width:182px; height:26px; background: url(../images/_mid_1_mc3_sp.gif) right top no-repeat; float:left; }

div.sitepulse a { font-size:10px; line-height:10px; text-align:right; display:block; padding:3px 93px 5px 0px; color:#8C8B8B; text-decoration:none; float:left; }

div.sitepulse a:hover { text-decoration:none; color:#343434; }

div.footsd { padding:1px 0px 0px 36px; display:block; float:left; }

div.footsd div.sd { width:150px; display:block; }

div.footsd div.sd a { display:block; text-align:right; width:88px; padding:2px 2px 2px 0px; font-size:10px; line-height:10px; color:#8C8B8B; text-decoration:none; float:left; }

div.footsd div.sd a:hover { text-decoration:none; color:#343434; }

div.footsd div.sd a strong { font-weight:normal; }

div.footsd div.sd div { display:block; float:left; width:51px; }
